html {
  background: #202020;
}

body {
  max-width: 1200px;
  margin: 0 auto;
  font-family: 'geinspira', Arial, sans-serif;
  font-weight: normal;
  font-size: 1rem;
  color: #4b4b4b;
  line-height: 1.3;
  position: relative;
}

.container-superpose {
  position: relative;
}

.container-superpose .container-img {
  position: absolute;
  top: 0;
  width: 100%;
  left: 0;
  z-index: 15;
  height: 269px;
}

.container-superpose .col-lg-8 {
  padding-bottom: 120px;
  position: relative;
  padding-top: 50px;
  margin-top: -87px;
}

.container-superpose .col-lg-4 {
  background-color: #d3d6d9;
  padding-top: 50px;
  margin-top: -87px;
}

#p-intro {
  color: #065db8;
  font-size: 20px;
  font-size: 1.25rem;
  max-width: 425px;
  margin-bottom: 10px;
  padding-left: 10px;
}

.map-wrapper {
  max-width: 500px;
  margin-left: 10px;
  position: relative;
}

.paragraphe {
  font-size: 15px;
  font-size: 0.9375rem;
  width: 255px;
  line-height: 1.5;
  margin-left: 15px;
}

.paragraphe #p1 {
  padding-left: 25px;
}

.paragraphe strong {
  color: #a78891;
}

#titleSection {
  margin-top: 50px;
  font-size: 18px;
  font-size: 1.125rem;
  text-transform: uppercase;
  letter-spacing: 3px;
  text-align: center;
  margin-bottom: 20px;
}

.accordion-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
}

.accordion-container .card {
  width: 100%;
  max-width: 360px;
  border: unset;
  background-color: #e6e8e9;
  margin-bottom: 10px;
  cursor: pointer;
}

.accordion-container .card .card-header {
  padding: 0;
  align-items: center;
  justify-content: space-between;
}

.product__wrapper {
  width: 205px;
  margin-left: 10px;
}

.product__title {
  color: #a78891;
  font-weight: bold;
  font-size: 15px;
  font-size: 0.9375rem;
  text-transform: uppercase;
  margin-bottom: 5px;
  line-height: 1;
}

.product__title span {
  text-transform: lowercase;
  font-weight: normal;
}

.product__txt {
  font-weight: bold;
  font-size: 14px;
  font-size: 0.875rem;
}

.product__description {
  margin-bottom: 20px;
}

.product__link a {
  color: #065db8;
}

.img-plus {
  margin: 0 20px;
}

.partner {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 65px;
  background: #ded5d8;
  background: linear-gradient(100deg, #ded5d8 0%, white 95%);
  align-items: center;
  justify-content: center;
}

.partner #partneship {
  text-transform: uppercase;
  letter-spacing: 5px;
  font-size: 13px;
  font-size: 0.8125rem;
  margin-right: 20px;
}

#container-footer {
  background-color: #333f48;
  color: #fff;
  font-size: 11px;
}

#container-footer #footnote {
  font-style: italic;
}

#container-footer .text-footer {
  margin-bottom: 10px;
}

#container-footer .text-footer a {
  color: #fff;
}

.title-form {
  text-align: center;
  font-size: 18px;
  font-size: 1.125rem;
  text-transform: uppercase;
  color: #065db8;
  font-weight: bold;
  letter-spacing: 4px;
  margin-bottom: 30px;
}

.title-form span {
  font-weight: normal;
  font-size: 14px;
}

.bubble {
  position: absolute;
  width: 93px;
  top: 0;
  left: 0;
  display: none;
}

.bubble__1 {
  top: 240px;
  left: -14px;
}

.bubble__2 {
  top: 40px;
  left: 230px;
}

.bubble__3 {
  top: 123px;
  left: 352px;
}

.bubble__4 {
  top: 45px;
  left: 255px;
}

.bubble__5 {
  top: 125px;
  left: 210px;
}

.bubble__6 {
  top: 335px;
  left: 175px;
}

.bubble__7 {
  top: 230px;
  left: 110px;
}

.bubble__8 {
  top: 233px;
  left: 295px;
}

.bubble__9 {
  top: 125px;
  left: 38px;
}

.bubble__10 {
  top: 35px;
  left: 40px;
}

.bubble__11 {
  top: 310px;
  left: 20px;
}

.bubble__12 {
  top: 115px;
  left: 160px;
}

.bubble__13 {
  top: 210px;
  left: 320px;
}

.pin {
  width: 20px;
  height: 40px;
  cursor: pointer;
  position: absolute;
  z-index: 10;
}

.pin__1 {
  top: 200px;
  left: 3px;
}

.pin__1:hover + .bubble__1 {
  display: block;
}

.pin__2 {
  top: 0;
  left: 220px;
}

.pin__2:hover + .bubble__2 {
  display: block;
}

.pin__3 {
  top: 90px;
  left: 400px;
}

.pin__3:hover + .bubble__3 {
  display: block;
}

.pin__4 {
  top: 0px;
  left: 250px;
}

.pin__4:hover + .bubble__4 {
  display: block;
}

.pin__5 {
  top: 130px;
  left: 200px;
}

.pin__5:hover + .bubble__5 {
  display: block;
}

.pin__6 {
  top: 300px;
  left: 170px;
}

.pin__6:hover + .bubble__6 {
  display: block;
}

.pin__7 {
  top: 200px;
  left: 100px;
}

.pin__7:hover + .bubble__7 {
  display: block;
}

.pin__8 {
  top: 240px;
  left: 285px;
}

.pin__8:hover + .bubble__8 {
  display: block;
}

.pin__9 {
  top: 95px;
  left: 30px;
}

.pin__9:hover + .bubble__9 {
  display: block;
}

.pin__10 {
  top: 0px;
  left: 35px;
}

.pin__10:hover + .bubble__10 {
  display: block;
}

.pin__11 {
  top: 270px;
  left: 100px;
}

.pin__11:hover + .bubble__11 {
  display: block;
}

.pin__12 {
  top: 80px;
  left: 150px;
}

.pin__12:hover + .bubble__12 {
  display: block;
}

.pin__13 {
  top: 175px;
  left: 310px;
}

.pin__13:hover + .bubble__13 {
  display: block;
}

#indicationHover {
  font-size: 12px;
  font-style: italic;
  text-align: center;
  margin-top: 15px;
}

.form-container {
  max-width: 320px;
  margin: 0 auto;
  margin-bottom: 30px;
}

@media (max-width: 1165px) {
  .accordion-container .accordion-col {
    margin: 0 auto;
  }
  #p-intro {
    max-width: 100%;
    text-align: center;
    margin-top: 30px;
  }
  .map-wrapper {
    margin: 0 auto;
    margin-bottom: 30px;
  }
  .paragraphe {
    width: 100%;
  }
}

#mkto_gen_header-desktop {
  display: block;
}

@media (max-width: 468px) {
  .map-wrapper {
    width: 290px;
  }
  .pin {
    display: none;
  }
}

@media (max-width: 768px) {
  .container-superpose .col-lg-8 {
    margin-top: 0;
  }

  #mkto_gen_header-desktop {
    display: none;
  }
}